{
  "custom": {},
  "params": {},
  "props": {},
  "root": {
    "children": [
      {
        "meta": {
          "name": "ReportViewer"
        },
        "position": {
          "height": 0.92,
          "width": 0.9888,
          "y": 0.0788
        },
        "propConfig": {
          "props.params.eqPath": {
            "binding": {
              "config": {
                "path": "../mesObjectSelector.props.selectedMESObject.equipmentPath"
              },
              "type": "property"
            }
          },
          "props.source": {
            "binding": {
              "config": {
                "path": "../Dropdown.props.value"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "page": 1,
          "pageCount": 10,
          "zoomLevel": 50
        },
        "type": "ia.reporting.report-viewer"
      },
      {
        "meta": {
          "name": "mesObjectSelector"
        },
        "position": {
          "height": 0.0625,
          "width": 0.3237,
          "x": 0.2388,
          "y": 0.0075
        },
        "props": {
          "includeMESLineObjects": true,
          "selectedMESObject": {
            "childCount": -1
          },
          "showEquipmentPath": true
        },
        "type": "mes.production.mesObjectSelector"
      },
      {
        "meta": {
          "name": "Dropdown"
        },
        "position": {
          "height": 0.0625,
          "width": 0.1888,
          "x": 0.01,
          "y": 0.01
        },
        "props": {
          "options": [
            {
              "label": "Annual Site Report",
              "value": "OEE/Site OEE Example Report"
            },
            {
              "label": "Example Reports",
              "value": "OEE/Production Report Example Library"
            }
          ],
          "value": "OEE/Production Report Example Library"
        },
        "type": "ia.input.dropdown"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent"
    },
    "type": "ia.container.coord"
  }
}